article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block
}
audio, canvas, video {
	display: inline-block;
*display:inline;
*zoom:1
}
audio:not([controls]) {
	display: none;
	height: 0
}
[hidden] {
display:none
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
html, button, input, select, textarea {
	font-family: sans-serif
}
body {
	margin: 0
}
a:focus {
	outline: thin dotted
}
a:active, a:hover {
	outline: 0
}
h1 {
	font-size: 2em;
	margin: .67em 0
}
h2 {
	font-size: 1.5em;
	margin: .83em 0
}
h3 {
	font-size: 1.17em;
	margin: 1em 0
}
h4 {
	font-size: 1em;
	margin: 1.33em 0
}
h5 {
	font-size: .83em;
	margin: 1.67em 0
}
h6 {
	font-size: .75em;
	margin: 2.33em 0
}
abbr[title] {
	border-bottom: 1px dotted
}
b, strong {
	font-weight: bold
}
blockquote {
	margin: 1em 40px
}
dfn {
	font-style: italic
}
mark {
	background: #ff0;
	color: #000
}
p, pre {
	margin: 1em 0
}
code, kbd, pre, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}
q {
	quotes: none
}
q:before, q:after {
	content: '';
	content: none
}
small {
	font-size: 75%
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -0.5em
}
sub {
	bottom: -0.25em
}
dl, menu, ol, ul {
	margin: 1em 0
}
dd {
	margin: 0 0 0 40px
}
menu, ol, ul {
	padding: 0 0 0 40px
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic
}
svg:not(:root) {
	overflow: hidden
}
figure {
	margin: 0
}
form {
	margin: 0
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: .35em .625em .75em
}
legend {
	border: 0;
	padding: 0;
	white-space: normal;
*margin-left:-7px
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align:middle
}
button, input {
	line-height: normal
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
*overflow:visible
}
button[disabled], input[disabled] {
	cursor: default
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
*height:13px;
*width:13px
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
textarea {
	overflow: auto;
	vertical-align: top
}
table {
	border-collapse: collapse;
	border-spacing: 0
}





#ima-ad-container.pauseAd{
		bottom: 0;
		text-align: center;
		background: rgba(255,255,255,0.50);
	}
	
	#player_container .logo {
		position: absolute;
		right: 5px;
		top: 5px;
	}
	
	#player_container .owl-carousel {
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		background: rgba(0,0,0,0.75);
	}
	
	#player_container .owl-carousel .owl-wrapper-outer{
		position: absolute;
		left: 0;
		top: 25%;
	}
	
	#player_container .owl-carousel .owl-controls{
		position: absolute;
		left: 0;
		bottom: 20%;
		width: 100%;
	}
	
	#player_container .owl-carousel .owl-item a {
		text-decoration: none;
		
	}
	
	#player_container .owl-carousel .owl-item img {
		width: 96%;
		padding: 2%;
	}
	
	#player_container .owl-carousel .owl-item h2 {
		font-size: 12px;
		color: #fff;
		line-height: 16px;
		text-align: center;
	}
	
	#player_container .owl-carousel .owl-prev,
	#player_container .owl-carousel .owl-next
	{
		border: 1px solid #222;
		background: #000;
	}
	
	#player_container .movie-again-play {
		width: 100%;
		top: 10%;
		left: 0;
		position: absolute;
		text-align: center;
	}
	
	#player_container .movie-again-play a {
		border: 1px solid #fff;
		background: #000;
		border-radius: 15px;
		color: #fff;
		font-size: 24px;
		padding: 10px 20px;
		cursor: pointer;
	}
	
	.vjs-default-skin .vjs-big-play-button {
		background-color: rgba(0, 0, 0, 0.50) !important;
		/* border: 0px solid rgba(255, 255, 255, 0.75) !important; */
		border-radius: 250px !important;
		border: 3px solid #fff;
		width: 2.6em;
	}
	
	.vjs-default-skin .vjs-big-play-button:before {
		font-family: FontAwesome;
		content: "\f04b";
		font-size: 48px;
		color: #fff;
		text-shadow: none;
		line-height: 80px;
	}
	.owl-theme .owl-controls .owl-buttons div {
		opacity: 1;
	}
	.vjs-default-skin .vjs-volume-handle:before {
		font-family: FontAwesome;
		content: "\f111";
		font-size: 1.6em;
		left: -0.4em;
		top: -0.4em;
		width: 1.6em;
		height: 1.6em;
	}
	
	.vjs-default-skin .vjs-seek-handle:before {
		font-family: FontAwesome;
		content: "\f111";
		font-size: 1.6em;
		left: -0.4em;
		top: -0.4em;
		width: 1.6em;
		height: 1.6em;
	}
	.vjs-default-skin .vjs-big-play-button {
		top: 40%;
	  left: 44%;
	    background-color: rgba(0, 0, 0, 0.8) !important;
	  border-radius: 15px !important;
	  border: 0 !important;	
	}
	
	.vjs-default-skin .vjs-play-progress, .vjs-default-skin .vjs-volume-level {
		background: rgba(204, 0, 0, 1) !important;
	}
	.vjs-default-skin .vjs-control-bar {
		background: rgba(0, 0, 0, 0.80) !important;
	}
	
	.vjs-default-skin .vjs-slider {
		background-color: rgba(73,73,73,0.90);
	}
	
	.vjs-default-skin .vjs-load-progress {
		background-color: rgba(255,255,255,.35);
	}